<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
    <!-- Basic Properties -->
    <m_GUID>edfb00ff-6ec8-4bd6-89d5-c692aa8fbdfe</m_GUID>
    <m_MaleModel>skinned/clothes/m_daki_armor_back</m_MaleModel>
    <m_FemaleModel>skinned/clothes/f_daki_armor_back</m_FemaleModel>
    <textureChoices>dakimakura\daki30</textureChoices>
</clothingItem>